## Function()treeNode.getIndex

### Overview[ depends on jquery.ztree.core js ]

Get the treeNode's index in its parent node's children.

Do not initialize or modify it, it is created by the zTree.

### Function Parameter Descriptions

#### Return Number

the treeNode's index in its parent node's children. ( start at 0 )

### Examples of treeNode

#### 1. Get the first selected node's index.

    var treeObj = $.fn.zTree.getZTreeObj("tree");
    var sNodes = treeObj.getSelectedNodes();
    if (sNodes.length > 0) {
    	var node = sNodes[0].getIndex();
    }